Bug 869371 - add RAM to "new system" form and CLI
add RAM to "new system" form and CLI
Status: CLOSED UPSTREAM
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Tom McKay
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-23 13:29 EDT by Tom McKay
Modified: 2013-09-19 14:12 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 14:12:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom McKay 2012-10-23 13:29:41 EDT
RAM, like sockets, should be settable when creating a new system via UI and CLI
Comment 1 Tom McKay 2012-12-18 15:45:23 EST
https://github.com/Katello/katello/pull/1307
Comment 2 Tom McKay 2013-01-07 11:06:35 EST
  Branch: refs/heads/master
  Home:   https://github.com/Katello/katello
  Commit: 5b92cde4bbb5fd7d54ce0b69117d8302692c3c08
      https://github.com/Katello/katello/commit/5b92cde4bbb5fd7d54ce0b69117d8302692c3c08
  Author: Tom McKay <thomasmckay@redhat.com>
  Date:   2012-12-18 (Tue, 18 Dec 2012)
Comment 3 Mike McCune 2013-09-19 14:12:24 EDT
These bugs have been resolved in upstream projects for a period of months so I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.